@charset "utf-8";
/* CSS Document */
<style type="text/css">
<!--
.stil1 {
	font-size: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica;
	color: #FF0000;
}
ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
    background-color: #123c90;
    overflow: auto;
}

ul li {
    float: left;
    border-bottom: 3px solid #123c90;
}

ul li a {
    display: inline-block;
    padding: 10px 22px;
    text-decoration: none;
    color: #fff;
    font-size: 16px;
	
}


ul li.active {
    background-color: #CC2A02;
    border-bottom: 3px solid #CC2A02;
}

ul li:hover:not(.active) {
    background-color: #ffffff;
    border-bottom: 3px solid #123c90;
}

.hamburger-btn {
    display: none;
    cursor: pointer;
    padding: 3px 10px;
    border-radius: 4px;
    background-color: #CC2A02;
    float: left;
}

.hamburger-btn .bar1, .hamburger-btn .bar2, .hamburger-btn .bar3 {
    width: 20px;
    height: 2px;
    background-color: #ffffff;
    margin: 6px 0px;
    transition: 0.4s;
}

.hamburger-change .bar1 {
    transform: rotate(-45deg) translate(-6px, 5px);
}

.hamburger-change .bar2 {
    /*IE8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    /*IE 5-7*/
    filter: alpha(opacity=0);
    /*Modern Browsers*/
    opacity: 0;
}

.hamburger-change .bar3 {
    transform: rotate(45deg) translate(-6px, -6px);
}

@media screen and (max-width: 768px) {
ul {
    display: none;
    position: absolute;
    z-index: 2;
    top: 50px;
    left: 0px;
    width: 100%;
}

ul li {
    float: none;
    border-bottom: none;
    border-left: 6px solid #CC2A02;
}

ul li.active {
    border-bottom: none;
    border-left: 6px solid #CC2A02;
}

ul li:hover:not(.active) {
    border-bottom: none;
    border-left: 6px solid #CC2A02;
}

.hamburger-btn {
    display: inline-block;
    }
}
-->
</style>
<script>$(document).ready(function () {
    $(".hamburger-btn").click(function () {
        $(".hamburger-btn").toggleClass("hamburger-change");
        $("ul").finish().slideToggle(500);
    });
  
    $("li").click(function () {
        $("li").removeClass("active");
        $(this).addClass("active");
    });
